<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <!-- Responsive meta tags -->
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, shrink-to-fit=no"
    />
    <title>Bootstrap Grid System : Activity</title>

    <!-- Bootstra CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />

    <style>
      img {
        width: 100%;
      }
    </style>
  </head>

  <body class="m-4">
    <div class="container-fluid">
      <h2 class="text-center mt-4 mb-5">Projects</h2>
      <div class="row mb-4">
        <div class="col-12 col-md-6 order-md-2 text-center">
          <img
            src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"
            alt=""
            class="img-fluid mb-3"
          />
        </div>
        <div class="col-12 col-md-6 mb-5">
          <h4 class="text-center">Web API (Ecommerce)</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat,
            saepe nisi. Atque asperiores saepe ipsa necessitatibus, obcaecati
            libero, accusamus sit dolore itaque, repellat alias rem
            exercitationem accusantium! Porro, cupiditate tenetur! Lorem ipsum
            dolor sit amet consectetur adipisicing elit. Ratione fuga alias
            corrupti. Fuga, est dignissimos. Veniam, odio maxime quas eius
            corrupti, facere culpa eos ab explicabo eveniet vero commodi
            officia?
          </p>
        </div>
      </div>
      <div class="row mb-4">
        <div class="col-12 col-md-6 text-center">
          <img
            src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"
            alt=""
            class="img-fluid mb-3"
          />
        </div>
        <div class="col-12 col-md-6 mb-5">
          <h4 class="text-center">React Frontend (Ecommerce)</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat,
            saepe nisi. Atque asperiores saepe ipsa necessitatibus, obcaecati
            libero, accusamus sit dolore itaque, repellat alias rem
            exercitationem accusantium! Porro, cupiditate tenetur! Lorem ipsum
            dolor sit amet consectetur adipisicing elit. Ratione fuga alias
            corrupti. Fuga, est dignissimos. Veniam, odio maxime quas eius
            corrupti, facere culpa eos ab explicabo eveniet vero commodi
            officia?
          </p>
        </div>
      </div>
    </div>

    <div class="container-fluid mt-5">
      <h2 class="text-center mt-4 mb-5">Other Projects</h2>
      <div class="row mb-4">
        <div class="col-12 col-md-4 text-center mb-5">
          <img
            src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
            alt=""
            class="img-fluid mb-3"
          />
          <h4 class="text-center">HTML</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. In, optio
            magnam? Veniam libero veritatis accusantium id, sed ullam sapiente
            facere optio dignissimos. At deserunt aspernatur odio velit tempora
            distinctio obcaecati. Lorem ipsum dolor sit, amet consectetur
            adipisicing elit. Nihil eaque nobis, cumque similique quis vero
            consectetur dolorem quaerat velit mollitia perspiciatis error fugit
            totam fuga aliquid hic asperiores non a?
          </p>
        </div>
        <div class="col-12 col-md-4 text-center mb-5">
          <img
            src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png"
            alt=""
            class="img-fluid mb-3"
          />
          <h4 class="text-center">Bootstrap</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. In, optio
            magnam? Veniam libero veritatis accusantium id, sed ullam sapiente
            facere optio dignissimos. At deserunt aspernatur odio velit tempora
            distinctio obcaecati. Lorem ipsum dolor sit, amet consectetur
            adipisicing elit. Nihil eaque nobis, cumque similique quis vero
            consectetur dolorem quaerat velit mollitia perspiciatis error fugit
            totam fuga aliquid hic asperiores non a?
          </p>
        </div>
        <div class="col-12 col-md-4 text-center mb-5">
          <img
            src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
            alt=""
            class="img-fluid mb-3"
          />
          <h4 class="text-center">Node JS Server</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. In, optio
            magnam? Veniam libero veritatis accusantium id, sed ullam sapiente
            facere optio dignissimos. At deserunt aspernatur odio velit tempora
            distinctio obcaecati. Lorem ipsum dolor sit, amet consectetur
            adipisicing elit. Nihil eaque nobis, cumque similique quis vero
            consectetur dolorem quaerat velit mollitia perspiciatis error fugit
            totam fuga aliquid hic asperiores non a?
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
